#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microlens-aeson
version:              2.3.1
visibility:           public
id:                   microlens-aeson-2.3.1-LS2P43TiNab2SzD94WHptE
key:                  microlens-aeson-2.3.1-LS2P43TiNab2SzD94WHptE
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson, (C) 2013 Edward A. Kmett, (C) 2015 Colin Woodbury

maintainer:           Colin Woodbury <colin@fosskers.ca>
author:               Colin Woodbury
homepage:             http://github.com/fosskers/microlens-aeson/
synopsis:             Law-abiding lenses for Aeson, using microlens.
description:          Law-abiding lenses for Aeson, using microlens.
category:             Numeric
abi:                  cae8c5dc6d5047090495efc10b01b00d
exposed:              True
exposed-modules:      Lens.Micro.Aeson
hidden-modules:       Lens.Micro.Aeson.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/microlens-aeson-2.3.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/microlens-aeson-2.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/microlens-aeson-2.3.1
hs-libraries:         HSmicrolens-aeson-2.3.1-LS2P43TiNab2SzD94WHptE
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    attoparsec-0.14.1-LcmiRNlWrJD5Pjxxo1qNX3 base-4.14.1.0
    bytestring-0.10.12.0 deepseq-1.4.4.0
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    scientific-0.3.6.2-FtF6UzDU8az6pveu1T1hqn text-1.2.4.1
    unordered-containers-0.2.13.0-GpKX90RmBie7xFEkTgVtxL
    vector-0.12.2.0-7EbNsr7S4xfLPw9HM8zAxH

haddock-interfaces:
    /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock

haddock-html:         /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

